CRAN Package Check Results for Package mpmsim

Last updated on 2024-06-13 22:49:35 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0.0 16.51 163.06 179.57 OK
r-devel-linux-x86_64-debian-gcc 2.0.0 0.43 1.71 2.14 ERROR
r-devel-linux-x86_64-fedora-clang 2.0.0 226.11 OK
r-devel-linux-x86_64-fedora-gcc 2.0.0 230.73 OK
r-devel-windows-x86_64 2.0.0 11.00 129.00 140.00 OK
r-patched-linux-x86_64 2.0.0 12.34 159.74 172.08 OK
r-release-linux-x86_64 2.0.0 12.85 156.46 169.31 OK
r-release-macos-arm64 2.0.0 68.00 OK
r-release-macos-x86_64 2.0.0 111.00 OK
r-release-windows-x86_64 2.0.0 12.00 135.00 147.00 OK
r-oldrel-macos-arm64 2.0.0 73.00 OK
r-oldrel-macos-x86_64 2.0.0 129.00 OK
r-oldrel-windows-x86_64 2.0.0 14.00 162.00 176.00 OK

Check Details

Version: 2.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'Rcompadre' Packages suggested but not available for checking: 'ggfortify', 'Rage', 'testthat', 'viridis' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc